Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.microsoft.azuretools.core.feature.feature.group,3.0.8.201709060807
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: WebApp Plugin for Eclipse 3.0.8.201709060807 (com.microsoft.azuretools.webapp.feature.feature.group 3.0.8.201709060807) Missing requirement: Azure Core Plugin Library 3.0.8.201709060807 (com.microsoft.azuretools.core 3.0.8.201709060807) requires 'bundle org.eclipse.jdt.ui 3.10.0' but it could not be found Cannot satisfy dependency: From: WebApp Plugin for Eclipse 3.0.8.201709060807 (com.microsoft.azuretools.webapp 3.0.8.201709060807) To: bundle com.microsoft.azuretools.core 0.0.0 Cannot satisfy dependency: From: WebApp Plugin for Eclipse 3.0.8.201709060807 (com.microsoft.azuretools.webapp.feature.feature.group 3.0.8.201709060807) To: com.microsoft.azuretools.webapp [3.0.8.201709060807]